%define pname kfile_bibtex
Name: bibtex-kfile
Version: 0.1
Release: alt2
Summary: KFile plugin for BibTeX files
License: %gpl2plus
Group: Publishing
URL: http://kde-apps.org/content/show.php/%pname?content=30112
Source: %pname-%version.tar
Patch: %name-%version-%release.patch
Packager: Led <led@altlinux.ru>

BuildRequires(pre): rpm-build-licenses
BuildRequires: gcc-c++ kdelibs-devel libXt-devel libjpeg-devel
BuildRequires: xml-utils xorg-cf-files

%description
KFile plugin for BibTeX files. Calculated meta information:
  - total number of references
  - number of book references
  - number of article references
  - number of other references


%prep
%setup -n %pname
%patch -p1


%build
%make_build -f Makefile.cvs
%undefine __libtoolize
%configure
%make_build


%install
%make_install DESTDIR=%buildroot install


%files
%doc AUTHORS
%_libdir/kde3/*.so
%_datadir/services/*


%changelog
* Sat Dec 27 2008 Led <led@altlinux.ru> 0.1-alt2
- cleaned up spec

* Sat Jun 28 2008 Led <led@altlinux.ru> 0.1-alt1
- initial build
